<div class="card-container" [ngClass]="{'selected-card' : isSelected, hover: !isUsed}">
  <img [src]="cardUrl" [ngClass]="{small: mode === 'small', 'low-opacity': isUsed}" alt="Card image"/>
  <img *ngIf="isUsed" class="checked" src="assets/checked.svg" alt="checked"/>
</div>
